Page MenuHomePhabricator

Greyscale Jpg Thumbnails do not get sharpened
Closed, ResolvedPublic

Details

Reference
bz43268

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:56 AM
bzimport set Reference to bz43268.
bzimport added a subscriber: Unknown Object (MLST).
McZusatz created this task.Dec 19 2012, 6:41 PM

[ Adding to tracking bug 41371 ]

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:06 PM
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:06 PM
Restricted Application added a project: Commons. · View Herald TranscriptFeb 22 2019, 7:25 PM
jijiki closed this task as Resolved.Feb 22 2019, 7:25 PM
jijiki claimed this task.
jijiki added a project: Thumbor.
jijiki removed a project: Thumbor.